﻿@charset "utf-8";
/* CSS Document */
/*main部分*/
	#main{width:1000px; height:auto; overflow:hidden; margin:0 auto;}
	/*main_side*/
	.main_side{width:210px; height:auto; overflow:hidden; float:left; display:none;}
	.main_side .ulList li{line-height:32px; border-bottom:1px solid #dadada; background:url(../images/lidotBg.png) no-repeat 40px center; padding-left:60px;}
	.main_side .ulList li.current{font-weight:bold;}
	.main_side .ulList li a:hover{color:#f39800; text-decoration:underline;}
	.main_side .return{width:150px; height:auto; overflow:hidden; padding-top:40px; padding-left:60px;}
	.main_side .return a{color:#f39800;}
	.main_side .return a:hover{text-decoration:underline;}
	/*main_right*/
	#banner{ width:1000px; height:240px; margin:0 auto; padding-top:20px;}
    .lianxi{width:1000px; height:auto; overflow:hidden; padding-bottom:10px; border-bottom:1px solid #e8e5e5; margin-bottom:20px; font-size:20px;  border-bottom:1px solid #e8e5e5;}
	.main_right .lianxi span{color:#999; font-weight:normal;}
    .link_map{ width:980px; height:auto; overflow:hidden; padding-bottom:10px;}
	.link_map ul{width:480px; float:left; height:auto; overflow:hidden; font-size:16px;}
	.link_map ul li{margin-bottom:8px; line-height:24px;}
	.link_map .map_img{width:470px; height:auto; overflow:hidden; float:right;}
        .headWrap .nav li:nth-of-type(6) a{color: #f39800 !important;
}
